plugins {
    id 'java-library'
    id 'org.jetbrains.kotlin.jvm'
    id 'org.jetbrains.kotlin.plugin.serialization'
}

dependencies {
    implementation project(':core:talkie')
    implementation project(':core:sessions')
    implementation project(':core:events')
    testImplementation "org.junit.jupiter:junit-jupiter"
    testImplementation "org.jetbrains.kotlinx:kotlinx-coroutines-test"
}

tasks.named("koverVerify").configure { enabled = false }
tasks.named("detekt").configure { enabled = false }
